-S 2  -X RUN  -Q 0 -L 2   73 250
-S 1  -X RUN  -Q 0 -L 2   69 200
-S 1  -X RUN  -Q 0 -L 2   60 175
-S 1  -X RUN  -Q 0 -L 2   43 250
-S 0  -X RUN  -Q 1 -L 2   42 175
-S 0  -X RUN  -Q 1 -L 2   38 175
-S 0  -X RUN  -Q 1 -L 2   37 125
-S 0  -X RUN  -Q 1 -L 2   37 175
-S 3  -X RUN  -Q 2 -L 1   37 150
-S 3  -X RUN  -Q 2 -L 1   35 200
-S 3  -X RUN  -Q 2 -L 1   30 150
-S 3  -X RUN  -Q 2 -L 1   27 175
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 2  -X RUN  -Q 3 -L 1   21 125
-S 2  -X RUN  -Q 3 -L 1   20 175
-S 2  -X RUN  -Q 3 -L 1   12 150
